Manifest-Version: 1.0
Bnd-LastModified: 1754548166009
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.wsdl2code.stub
Bundle-SymbolicName: org.wso2.carbon.wsdl2code.stub
Bundle-Vendor: WSO2
Bundle-Version: 4.10.23
Created-By: Apache Maven Bundle Plugin
Export-Package: org.wso2.carbon.wsdl2code.stub;version="4.10.23";uses:="
 javax.xml.namespace,javax.xml.stream,org.apache.axiom.om,org.apache.axi
 s2,org.apache.axis2.client,org.apache.axis2.context,org.apache.axis2.da
 tabinding,org.apache.axis2.description,org.wso2.carbon.wsdl2code.stub.t
 ypes.carbon",org.wso2.carbon.wsdl2code.stub.types.carbon;version="4.10.
 23";uses:="javax.activation,javax.xml.namespace,javax.xml.stream,org.ap
 ache.axiom.om,org.apache.axis2.databinding"
Import-Package: org.apache.axiom.om;version="[1.2.11,2.0.0)",org.apache.
 axiom.soap;version="[1.2.11,2.0.0)",org.apache.axiom.util.stax;version=
 "[1.2.11,2.0.0)",javax.activation;resolution:=optional;version="[0.0,1)
 ",javax.xml.stream;resolution:=optional;version="[1.0,2)",org.apache.ax
 is2;resolution:=optional;version="[1.6,2)",org.apache.axis2.addressing;
 resolution:=optional;version="[1.6,2)",org.apache.axis2.client;resoluti
 on:=optional;version="[1.6,2)",org.apache.axis2.client.async;resolution
 :=optional;version="[1.6,2)",org.apache.axis2.context;resolution:=optio
 nal;version="[1.6,2)",org.apache.axis2.databinding;resolution:=optional
 ;version="[1.6,2)",org.apache.axis2.databinding.utils;resolution:=optio
 nal;version="[1.6,2)",org.apache.axis2.databinding.utils.reader;resolut
 ion:=optional;version="[1.6,2)",org.apache.axis2.description;resolution
 :=optional;version="[1.6,2)",org.apache.axis2.engine;resolution:=option
 al;version="[1.6,2)",org.apache.axis2.transport;resolution:=optional;ve
 rsion="[1.6,2)",org.apache.axis2.util;resolution:=optional;version="[1.
 6,2)",org.wso2.carbon.wsdl2code.stub;resolution:=optional;version="[4.1
 0,5)",org.wso2.carbon.wsdl2code.stub.types.carbon;resolution:=optional;
 version="[4.10,5)",javax.xml.namespace;version="0.0.0",javax.servlet;ve
 rsion="2.4.0",javax.servlet.http;version="2.4.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
